<h1>Kategorie</h1>
<table class="admintable">
    <thead>
        <td>id</td>
        <td>seq</td>
        <td>název kategorie</td>
        <td>text ke kategorii</td>
        <td>název anglicky</td>
        <td>text anglicky</td>
        <td></td>
    </thead>
    <tbody>
<?php
if (!empty($this->categories)) {
    $color = 'dark';
    foreach ($this->categories as $value) {?>
        <tr>
            <td class='<?= $color ?>'>
                <?= $value['category_id'] ?>
            </td>
            <td class='<?= $color ?>'>
                <?= $value['sequence'] ?>
            </td>            
            <td class='<?= $color ?>'>
                <?= $value['title_cz'] ?>
            </td>                       
            <td class='<?= $color ?>'>
                <?= mb_substr(strip_tags($value['text_cz']),0,50,'utf-8'); ?>
            </td>
            <td class='<?= $color ?>'>
                <?= $value['title_en'] ?>
            </td>                       
            <td class='<?= $color ?>'>
                <?= mb_substr(strip_tags($value['text_en']),0,50,'utf-8'); ?>
            </td>
            <td class='<?= $color?>'>
                <a href='/admin/categories/edit/?category_id=<?= $value['category_id'] ?>'>[upravit]</a>
            </td>
        </tr>
        <?php 
        if ($color == 'dark') {
            $color = 'light';
        } else {
            $color = 'dark';
        }
    }
}
?>
   </tbody>
</table>
<p>Kategorie nelze přidávat ani mazat, pouze upravit.</p>